RNKustomerChat_kotlinVersion=1.9.22
RNKustomerChat_minSdkVersion=24
RNKustomerChat_targetSdkVersion=35
RNKustomerChat_compileSdkVersion=35
RNKustomerChat_ndkversion=28.0.12674087

android.useAndroidX=true
android.enableJetifier=true

newArchEnabled=true
